body{
  margin: 0;
  padding: 0;
  background: black;
  font-family: Century Gothic;
  background-image:linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5)), url(../resource/background-edit.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

ul{
  list-style-type: none;
  float: right;
  margin-top: 25px;
}

ul li{
  display: inline-block;
}

ul li a{
  text-decoration: none;
  color: grey;
  padding: 5px 20px;
  border: 1px solid transparent;
  transition: 0.6s ease;
}

ul li a:hover{
  background-color: white;
  color: black;
}

ul li.active a{
  background-color: white;
  color: black;
}

.main{
  max-width: 1300px;
  /* margin: auto; */
}

.title{
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@font-face {
  font-family: "Neoteric";
  src: url(../resource/NEOTERICc_Regular.ttf);
}

@font-face {
  font-family: "Above";
  src: url(../resource/ABOVE.ttf);
}

@font-face {
  font-family: "Pasajero";
  src: url(../resource/Pasajero.otf);
}

.title h1{
  font-family: Neoteric;
  color: white;
  font-size: 75px;
}

.slidershow{
  width: 1200px;
  height: 400px;
  overflow: hidden;
}

.middle{
  position: absolute;
  top: 62%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.navigation{
  position: absolute;
  left: 50px;
  bottom: 2px;
  transform: translateX(35%);
  display: flex;
}

.bar{
  width: 50px;
  height: 10px;
  border: 1px solid white;
  margin: 6px;
  cursor: pointer;
  transition: 0.4s;
  opacity: 0.3;
}

.bar:hover{
  background: white;
}

input[name="r"]{
  position: absolute;
  visibility: hidden;
}

.slides{
  width: 500%;
  height: 100%;
  display: flex;
}

.slide{
  width: 20%;
  transition: 0.6s;
}

.slide img{
  width: 1200px;
  height: 400px;
}

#r1:checked ~ .s1{
  margin-left: 0%;
}

#r2:checked ~ .s1{
  margin-left: -20%;
}

#r3:checked ~ .s1{
  margin-left: -40%;
}

#r4:checked ~ .s1{
  margin-left: -60%;
}

#r5:checked ~ .s1{
  margin-left: -80%;
}

#r6:checked ~ .s1{
  margin-left: -100%;
}

#r7:checked ~ .s1{
  margin-left: -120%;
}

#r8:checked ~ .s1{
  margin-left: -140%;
}

#r9:checked ~ .s1{
  margin-left: -160%;
}

#r10:checked ~ .s1{
  margin-left: -180%;
}
